" bytes" = " byte";
" items" = " objekt";
"Added:" = "Tilllagd:";
"Apple ID:" = "Apple-ID:";
"Application:" = "Program:";
"Attributes:" = "Attribut:";
"Audio:" = "Ljud:";
"Calculate" = "Beräkna";
"Calculating..." = "Beräknar...";
"Capacity:" = "Kapacitet:";
"Comment:" = "Kommentar:";
"Contents:" = "Innehåll:";
"Created:" = "Skapad:";
"Creation Date:" = "Skapandedatum:";
"Creator:" = "Skapad av:";
"Deletable:" = "Borttagningsbar:";
"Device:" = "Enhet:";
"Duration:" = "Längd:";
"Emphasis:" = "Förstärka:";
"File:" = "Arkiv:";
"Format:" = "Formatera:";
"Free:" = "Ledigt:";
"Group:" = "Grupp:";
"Image:" = "Bild:";
"Info" = "info";
"Kind:" = "Typ:";
"Label:" = "Etikett:";
"Last Opened:" = "Senast öppnad:";
"Length:" = "Tid:";
"Locked:" = "Låst:";
"Media Type:" = "Mediatyp:";
"Modified:" = "Ändrad:";
"More Info..." = "Mer info...";
"Mount Point:" = "Mont. punkt:";
"Movable:" = "Flyttbar:";
"Name:" = "Namn:";
"No\nSelection" = "Inget\nvalt";
"Opened:" = "Öppnad:";
"Owner:" = "Ägare:";
"Padding:" = "Utfyllnad:";
"Path:" = "Sökväg:";
"Permission:" = "Behörighet:";
"Physical:" = "Fysisk:";
"Play" = "Spela upp";
"Preview" = "Förhandsgranska";
"Resolved:" = "Löst:";
"Sample Rate:" = "Samplingsfrekvens:";
"Selection:" = "Markering:";
"Size:" = "Storlek:";
"Spotlight Metadata" = "Spotlight-metadata";
"Title:" = "Spårtitel:";
"Track" = "Spår";
"Type:" = "Typ:";
"Volume:" = "Enhet:";
"Where from:" = "Varifrån:";
"Year" = "År";

/* ==== UNLOCALIZED ==== */

"Album:" = "Album:";
"Artist" = "Artist";
"CRC:" = "CRC:";
"Copyright:" = "Copyright:";
"Genre" = "Genre";
"MP3:" = "MP3:";
"Original:" = "Original:";
"UTI:" = "UTI:";
"Version:" = "Version:";
"data:" = "data:";
"rsrc:" = "rsrc:";
